TemplateMonster

"Brave Theme - Multipurpose HTML" modèle web adaptatif #62466

web
ZEMEZZEMEZ

ID de ptoduit:62466

19Critiques

380Ventes

Démo en direct
"Brave Theme - Multipurpose HTML" modèle web adaptatif #62466 - screenshot

Clients également intéressés par

Voir plus
  • image
  • image
  • image
  • image
  • image
  • image
  • image
  • image

19 avis pour ce produit

Voulez-vous évaluer le produit? Assurez-vous de l'acheter en premier!

RU

Rafal Urniaz

I truly like the Novi builder. We had a few hours to build professional website for our company and we did it! Thanks!
NS

Ngọc Sơn Phạm

I love this theme because I can go through all features of it in "live demo" mode, even though it's just a raw html. I also try some others but I cannot click to their links, so boring. This theme also has a good look, effects are smooth and multiple purposes. I can choose an available layout to build my own website. Thanks
ME

michael evans

Elegant and professional extensive product- easy to edit and customize lots of options and plenty of inspiration
WF

WANDERSON F VIEIRA

Nice theme and very easy to use, BUT I've realized that it is using a very Obsolete PHPMailer in the contact form. This version has at least 3 Critical security Vulnerability which would allow a hacker exploit and get access to my server. I recommend emergencial update and users notification, because they are also vulnerable.
SH

shepelTemplateMonster

Please provide us with more details in ticket WCN-848-24210.
MM

Marcos M Rodriguez

Very nice template, it was great for my website. I have no problem for adjust to our systems

En savoir plus sur le produit

Caractéristiques

Caractéristiques supplémentaires

Gallery Script

Médias

Codage

Formulaires Web

Version Bootstrap

Notice

Configuration requise pour logiciel et hébergement

  • Adobe Photoshop CS+

    Adobe Photoshop CS+

  • Sublime Text2 or later, Notepad++

  • For uncompressing a template ZIP package: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac)

  • Apache 2.0 ou une version plus récente

    Apache 2.0 ou une version plus récente

  • PHP v. 5.4 ou version ultérieure

    PHP v. 5.4 ou version ultérieure

Options de fournisseur et de support

ZE

ZEMEZ

67/100

Note

-

Ventes

-

produits

Membre du marketplace depuis

-

Plateformes

Assistance par tickets

Réponse dans 24 heures

Soumettre un ticket

Assistance par chat

Réponse dans 5 minutes

Assistance téléphonique

Non fourni

img

Recherches associées